/* Customize the font! */

header #mobile-nav .phone,
footer .top h4,
header nav > ul > li.phone,
ul.widgets h4,
#features h2,
.button strong,
.button.grey,
.continue,
.text-slider h2,
.tweets-widget .tweet_time,
.upcoming-widget li strong, .mobile-calendar li strong,
#content h4,
#content .gallery .title
{ font-family: 'Exo', sans-serif; font-weight:800; }

#features h3,
.button,
.recent-widget h3,
.top-image h1,
.text-slider h3,
#content h1,#content h2,
table.calendar thead th
{ font-family: 'Exo', sans-serif; font-weight:400; }

/* Customize the colors! */

a,
#features h2,
.recent-widget h3,
.text-slider h2,
#content h2,
#content .gallery a:hover { color:#a21fc9; }

header nav .dropdown li:hover,
#bottom span.next:hover,
#bottom span.prev:hover,
#slider .flex-direction-nav a:hover,
#testimonials .flex-direction-nav a:hover,
#pagination a:hover,
table.calendar thead th { border-color: #a21fc9; }

header nav .dropdown li:hover,
#slider .elements .top-corner,
#slider .elements .bottom-corner,
.no-rgba header nav .dropdown li:hover,
#pagination a:hover,
#filters span.active,
#filters span.active:hover,
header #mobile-nav .mobile-nav-toggle,
header #mobile-nav li.current a { background: #a21fc9; }

#bottom span.next:hover,
#bottom span.prev:hover,
#slider .flex-direction-nav a:hover,
#testimonials .flex-direction-nav a:hover,
table.calendar thead th a.cal-nav { background-color: #a21fc9; }

.button,
table.calendar thead th {
	border: 1px solid #77257c;
	background-color: #a21fc9;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#a21fc9), to(#96249c));
	background-image: -webkit-linear-gradient(top, #a21fc9, #96249c);
	background-image: -moz-linear-gradient(top, #a21fc9, #96249c);
	background-image: -o-linear-gradient(top, #a21fc9, #96249c);
	background-image: -ms-linear-gradient(top, #a21fc9, #96249c);
	background-image: linear-gradient(top, #a21fc9, #96249c);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='#a21fc9', EndColorStr='#96249c');
}
.button:hover {
	background-color: #96249c;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#96249c), to(#b42cde));
	background-image: -webkit-linear-gradient(top, #96249c, #b42cde);
	background-image: -moz-linear-gradient(top, #96249c, #b42cde);
	background-image: -o-linear-gradient(top, #96249c, #b42cde);
	background-image: -ms-linear-gradient(top, #96249c, #b42cde);
	background-image: linear-gradient(top, #96249c, #b42cde);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='#96249c', EndColorStr='#b42cde');
}